using Backend.Models;
using System;
using System.Collections.Generic;
using System.Text;
using System.Threading.Tasks;

namespace Backend.Services.Interface
{
    public interface IProprieteService 
    {
        Task<IEnumerable<ProprieteResponse>> GetAll();
        Task<int> CreateOrUpdate(ProprieteDto ProprieteDto);
        Task<int> DeleteById(Guid Id);
    }
}
